<ng-progress #progressBar></ng-progress>
<router-outlet></router-outlet>
<ng-snotify></ng-snotify>

<!--
<div>
    <h2>{{'HOME.TITLE' | translate }} </h2>
    <p>
       {{'HOME.TEXT' | translate }}
    </p>
    <label for="">
        <select #langselect (change)="translate.use(langselect.value)">
        <option *ngFor="let lang of translate.getLangs()" [value]="lang">{{lang }}</option>
        </select>
        </label>
</div>
-->
